"""
Add table complete_imports
"""

from yoyo import step

__depends__ = {"20230517_00_Nt351-add-complete-imports-table"}

steps = [
    step(
        """
        ALTER TABLE fanbox_embeds ADD COLUMN "iframely_key" varchar(255) NULL;
        ALTER TABLE fanbox_embeds ADD COLUMN "iframely_data" jsonb NULL;
        ALTER TABLE fanbox_embeds ADD COLUMN "iframely_url" text NULL;
        """
    ),
]
